Gerne, was bekommst du denn für Fehler? Läuft auf deinem Server PHP 4 oder 5?